﻿@model MVCProject.Models.Film
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>DeleteMovie</title>
</head>
<body>
    <div>
        @using (Html.BeginForm())
        {
            <h1>Are you sure you want to delete this movie?</h1>
            <div class="form-group">
                <label class="control-label col-sm-2">Movie Name:</label>
                <div class="col-sm-10">
                    @Html.DisplayFor(x => x.namamovie, new { @class = "form-control", @id = "namafilm" })
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-sm-2" for="pwd">Genre:</label>
                <div class="col-sm-10">
                    @Html.DisplayFor(x => x.genre, new { @class = "form-control", @id = "genre", })
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-sm-2" for="pwd">Release Date:</label>
                <div class="col-sm-10">
                    @Html.DisplayFor(x => x.tahunrilis, new { @class = "form-control", @id = "tahunrilis", })
                </div>
            </div>
            <div class="form-group">
                <div class="col-sm-offset-2 col-sm-10">
                    <button type="submit" class="btn btn-default" onclick="location.href='/Movie/ListMovie'">Submit</button>
                </div>
            </div>
        }
    </div>
</body>
</html>
